vagrant-librarian-puppet, 一个使用图书管理员 Puppet 安装 Puppet 模块的Vagrant插件.zip

所需积分/C币:5 2019-09-18 08:51:30 11KB .ZIP

vagrant-librarian-puppet, 一个使用图书管理员 Puppet 安装 Puppet 模块的Vagrant插件 vagrant-librarian-puppet使用工具安装 Puppet 插件模块的 Vagrant插件插件。要求Vagrant版本 1.2.0或者更高版本。安装vagrant plugin install vagra

...展开详情
img
  • 至尊王者

    成功上传501个资源即可获取

关注 私信 TA的资源

上传资源赚积分,得勋章
    最新推荐